Image::ExifTool::PostScript(3p)

NAME
Image::ExifTool::PostScript - Read PostScript meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This code reads meta information from EPS (Encapsulated PostScript), PS (PostScript) and AI (Adobe Illustrator) files.

AUTHOR
Copyright 2003-2020, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://partners.adobe.com/public/developer/en/ps/5002.EPSF_Spec.pdf>
<http://partners.adobe.com/public/developer/en/ps/5001.DSC_Spec.pdf>
<http://partners.adobe.com/public/developer/en/illustrator/sdk/AI7FileFormat.pdf>

SEE ALSO
"PostScript Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)